html {height:100%;}
body			{
					margin: 0;
					padding: 0;
					height:auto !important;
  					height:100%;
  					min-height:100%;
					width: auto !important;
  					width: 100%;
					min-width: 1000px;
  					font-size: 13px;
  					font-family: tahoma;
					position: relative;
					background: url(/verstka/files/bg.jpg) 100% 0 repeat-y #dbeefa;
					}
img					{border: none}
h1					{
					color: #05adfb;
					font-size: 15px;
					font-family: verdana;
					line-height: 31px;
					padding-left: 15px;
					text-transform: uppercase;
					background: url(/verstka/files/h1.gif) 0 100% no-repeat;
					}
h2					{
	
					font-size: 14px;
					color: #2962bf;
					padding: 2px;
					padding-left: 25px;
					background: url(/verstka/files/bull.gif) 0 100% no-repeat;
					text-decoration: underline;
					text-transform: uppercase;
					}
h3					{
					font-size: 13px;
					color: #1fcfff;
					padding-left: 35px;
					background: url(/verstka/files/bull2.gif) 0 0 no-repeat;
					}
div.backcolor		{
					font-weight: bold;
					padding: 10px;
					color: #3e80cb;
					background: white;
					border: solid 1px #00c0ff;
					}
ul li					{list-style-type: square}

strong, i, li 		{color: #3e80cb}		
span.text2			{color: #5462B3}
a					{color: #0f77a3;}
a:hover				{color: #21a3e0;}
hr					{
					margin: 10px 0;
					height: 1px;
					overflow: hidden;
					border: none;
					border-bottom: solid 1px #00c0ff;
					}
/*----------------------------------------------------------------*/
.table				{
					border-collapse: collapse;
					margin: 0 auto;
					border: solid 1px gray;
					}
.table td,.table th	{
					border: none;
					border-top: solid 1px gray;
					padding: 3px;
					}
.table th,.table .th{background: #ABC4E7;}
.table .td		{background-color: #fbe8e8}
.table .tr2		{background-color: #ABC4E7}
/*----------------------------------------------------------------*/
div#main				{
					width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1010px" : "");
					
margin-bottom: 150px;

}
div#rasporka			{
					clear: both;
					width: 1000px;
					height: 50px;
					overflow: hidden;
					}
div#logo				{
					position: absolute;
					top: 40px; left: 330px;
					}
div#pic				{
					position: absolute;
					top: 0; left: 0;
					}
/*----------------------------------------------------------------*/
div#shapka			{
					position: absolute;
					top: 0; right: 0;
					background: url(/verstka/files/telefon.gif) 5px 10px no-repeat;
					width: 180px;
					padding: 10px;
					padding-top: 100px;
					overflow: hidden;
					font-weight: bold;
					color: #2b3b62;
					}  
div#shapka big			{
					color: #075889;
					font-size: 16px;
					}
div#top_but			{
				    position: absolute;
				    top: 2px; right: 30px;
				    }
/*----------------------------------------------------------------*/
div#left				{
					position: relative;
					
					top: 250px;
					padding: 10px;
					width: 260px;
					
					overflow: hidden;
					float: left;
					margin-bottom: 300px;
					clear: both;
					}
div#left li.lvl1{
					display: block;
					text-transform: uppercase;
					text-decoration: none;
					color: #425aaf;
					font-size: 10px;
					font-weight: bold;
					margin: 0 0 0 -40px;
					padding:3px 0 2px 28px;
					background: url(/verstka/files/bull.gif) 0px 0px no-repeat;
					}
/*a.suba				{padding: 0 0 0 -15px;}*/
div#left a			{
					display: block;
					
					text-decoration: none;
					color: #548ecf;
					font-size: 15px;
					font-weight: bold;
					//padding-left: 28px;
					padding-top: 3px;
					padding-bottom: 2px;
					//background: url(/verstka/files/bull.gif) 0px 0px no-repeat;
					}
div#left a:hover		{color: #01b1fc;}
ul.sub 				{padding-left: 10px;}
div#left ul.sub a		{
					text-transform: none;
					color: #425aaf;
					font-weight: normal;
					font-size: 12px;
					background: none;
					}
div#left ul.sub a:hover{color: #01b1fc;}
/*----------------------------------------------------------------*/
div#top_menu			{
					margin-left: 280px;
					margin-right: 200px;
					padding-top: 92px;
					height: 100px;
					width: 700px;;
					}
div.top_menu			{
					float: left;
					background: url(/verstka/files/top_menu.gif) 0 0 no-repeat #52b0d9;
					width: 234px;
					height: 204px;
					padding: 10px;
					margin: 2px;
					}
div.top_menu a		{
					display: block;
					line-height: 25px;
					color: black;
					padding-left: 30px;
					background: url(/verstka/files/bull2.gif) 15px 10px no-repeat;
					}
/*----------------------------------------------------------------*/
div#content			{
					margin: 0px 70px 100px 280px; 
					color: #200202;
					
   // width: 700px;
    
    margin-top: 50px;


					}
td#content_in		{
					background: url(/verstka/files/content_bg.gif) 0 100% repeat-x white;
					padding: 10px;
					}
/*----------------------------------------------------------------*/
div#footer			{
				    position: relative; bottom: 0; 
				    bottom: 0;
				   	width: 100%;
				   	clear: both;
					border-top: solid 10px #bfdcee;
					background: #4c89ae;
                    
   
    height: 40px;
    bottom: auto;

    
					}
div#footer a			{color: white}
div#footer_pic		{
					position: absolute;
					bottom: 0; right: 0;
					background: url(/verstka/files/footer_pic.gif) 0 0 no-repeat;
					width: 240px;
					height: 120px;
					}
div#footer1			{
					float: right;
					font-size: 10px;
					width: 300px;
					padding: 15px;
					padding-right: 200px;
					overflow: hidden;	
					}

.rHead{
	color: #0b83cc;
	font-size: 14px;
	font-weight: bold;
}
.rText{
	font-size: 14px;
	color: #054870;
}
.tcnt{
	padding-left: 20px;
	padding-right: 20px;
}

.ii{
	padding-right: 10px;
    padding-left: 10px;
}

.ff{
	
    padding-right: 10px;
    padding-left: 10px;

}

.ss{
	
    width: 220px;
    padding-left: 10px;
    padding-right: 10px;

}

.cc{
	
    padding-left: 10px;

}


.tmenu{
	background-color: #e9f5f9;
	margin-left: 5px;
}

.centered{
	margin:0 auto;
	
}

#left ul{
	padding-left: 10px;
	
}

#left ul li{
	list-style-type: none;
}

.secLev li a{
	text-transform: none !important;
	font-weight: bold !important;
	cursor: pointer;
	color: #07476d !important;
	font-size: 12px !important;
}

.secLev li{
	list-style-type: disc !important;
}

.thirdLev li{
	list-style-type: none !important;
	content: "-";
}

.thirdLev li:before{
	content: "- ";
	float: left;
margin-right: 5px;
}

.secLev{
	padding-left: 0px !important;
	}
	
.thirdLev{
	padding-left: 0px !important;
	font-weight: normal !important;
	display: none;
	font-weight: normal !important;
	text-transform: none !important;
	color: #07476d !important;
	font-size: 12px !important;
}


.thirdLev li a{
	font-weight: normal !important;
	text-transform: none !important;
	color: #07476d !important;
	font-size: 12px !important;
}


.thirdLev li a:hover{
	text-decoration: underline !important;
}

.tmenu {
	height: 40px;
	margin-bottom: 10px;
	
    margin-top: -10px;
	
    width: 750px;

}

.tmenu ul{
	
    padding-left: 0px;

}

.tmenu ul li{
	display: inline
	
}

.tmenu ul li a{
	display: block;
	padding: 10px;
	float: left;
	font-size: 12px;
	color: #075889;
	text-decoration: none;
	font-size: 13px !important;
}
.tmenu ul li a:hover{
	text-decoration: underline;
}

.clear{ clear:both;}

.actHref{
	text-decoration: underline !important;
}
